AT&T aconseja a los clientes que actualicen sus teléfonos antes de que se rompan

Crédito: Igor Golovniov / SOPA Images / LightRocket a través de Getty Images

Los teléfonos inteligentes son, desafortunadamente, piezas de tecnología desechables. Son difíciles de reparar, tienen un soporte de software limitado y los operadores impulsan actualizaciones constantemente. Sin embargo, AT&T ha llevado las cosas al extremo con su último correo electrónico para los clientes. Utilizando un lenguaje torpe y profundamente engañoso, AT&T ha aconsejado a algunas personas con teléfonos recientes que necesitan actualizar o arriesgarse a perder el servicio

El correo electrónico que llegó a bandejas de entrada seleccionadas durante los últimos días comienza mencionando toda la maravillosa tecnología de red que AT&T planea implementar. Sin embargo, advierte al destinatario que su teléfono no es compatible y que deberá actualizar su dispositivo desbloqueado. Algunos de los teléfonos que aparentemente activan esta alerta también son sorprendentemente nuevos. Por ejemplo, el Galaxy S10e, que se lanzó el año pasado y todavía está disponible, es uno de estos teléfonos que 'deben actualizarse'. El Nokia 6.1, un poco más antiguo pero aún útil, también está en la lista.



Naturalmente, los destinatarios del correo electrónico estaban confundidos. Por supuesto, compraron estos teléfonos desbloqueados, pero ¿por qué ya no funcionan en la red de AT&T? Bueno, el error de cálculo por parte de AT&T tiene varios niveles. Abróchate el cinturón para un recorrido alucinante de las tonterías corporativas egoístas.

Primero, la actualización de red inminente a la que se refiere AT&T no ocurrirá hasta febrero de 2022: el correo electrónico no explica esto. Ahí es cuando el operador apagará su red 3G, pasando a 4G y 5G únicamente. Es cuestionable por sí solo molestar a las personas para que actualicen teléfonos nuevos que funcionarán bien durante 18 meses más, en particular durante una pandemia mundial sin precedentes y una interrupción económica, pero el problema es obra de AT&T.

AT&T cree que su S10e podría necesitar una actualización por razones.

Los teléfonos como el S10e tienen 4G, pero AT&T ha optado por incluir solo en la lista blanca dispositivos seleccionados desbloqueados para voz sobre LTE (VoLTE). Entonces, cuando 3G se apaga, estos dispositivos perderán la capacidad de hacer llamadas porque AT&T ha decidido arbitrariamente que debería ser así. La versión del S10e y otros teléfonos vendidos por AT&T continuarán funcionando normalmente en el futuro previsible.

Si recibió este correo electrónico, no necesita hacer nada en este momento; su teléfono seguirá funcionando durante un tiempo más. Lamentablemente, este no es el primer caso en el que AT&T engaña intencionalmente a sus clientes. ¿Quién puede forjar el falso fiasco 5G? Puede ignorar con seguridad la venta dura en el correo electrónico y actualizar cuando lo desee, y posiblemente cambiar a un proveedor diferente. Nadie te culparía.

Copyright © Todos Los Derechos Reservados | 2007es.com